Vu+
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WARNING!!! DO NOT Update OBH4

Discussion in 'CI Modules' started by Thomas67, Dec 20, 2017.

Thread Status:
Not open for further replies.
  1. Thomas67

    Thomas67 Vip

    Messages:
    477
    Do not update latest OpenBlackHole 4 it makes your CI+ stopp working!!!! and if you dont have a backup to reatore from then you have to reflash your box to make it work again. Whats the problem i dont now but maybe someone here at the forum nows the answer and can adress the problem, and maybe fix it?

    But for now do not update Image Open BlackHole 4
     
    hadiskamal likes this.
  2. bogdanm

    bogdanm Moderator

    Messages:
    2,204
    You made update when today ?
    Whot version you see OBH ?
     
  3. Thomas67

    Thomas67 Vip

    Messages:
    477
    Did update today and update log showed OE-A core update
     
  4. Thomas67

    Thomas67 Vip

    Messages:
    477
    Any solution with this Issu yet? is this latest update important? or can we skip it so far
     
  5. Thomas67

    Thomas67 Vip

    Messages:
    477
    Sorry version is OBH 4.1.007
     
  6. hadiskamal

    hadiskamal Vu+ Newbie

    Messages:
    43
    yes this problem is true.and i wanna thank the team for the beautiful obh image but also i wanna say if you do not put anything illegal in the image please do not change it to not receive it by the chance as well. thank you
     
  7. Thomas67

    Thomas67 Vip

    Messages:
    477
    Really did notnow that view pay tv with a legal CI+ Mudule and a legal subscriptioncard was illiegal???? so if i understand rigt so have you put in some blocker in the update so it want work with CI+ Moduls?

    Sorry for asking just wondering if thats the case
     
  8. Ev0

    Ev0 Administrator

    Messages:
    2,704
    CI+ requires certificates (a licence) and afaik there is no licence for any Linux boxes from any manufacturer.

    Therefore we do not give support for CI+, so if it worked before, it was purely by accident, and if it no longer works, then i'm sorry but nothing we can do about it as we do not give any support for CI+.
     
    hadiskamal and >>Artorius<< like this.
  9. Thomas67

    Thomas67 Vip

    Messages:
    477
    What you are saying is that VU+ dont have a licens and therefor common interface (CI+) want work and can not be supported.
    Thanks for clearing this up. and if i broke som forum rules for adressing this then i am sorry for that
     
  10. Matrix10

    Matrix10 Administrator

    Messages:
    8,849
Thread Status:
Not open for further replies.

Share This Page